/* WordPress連携コンテンツ用CSS */

/* 特集ページ用Table
----------------------------------------------- */
.specialtopictable{
border-collapse: separate;
border-spacing: 4px;
border: 0px;
}
.specialtopictable th{
padding:4px;
text-align: center;
vertical-align: top;
color: #444;
background-color: #fafafa;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.specialtopictable td{
padding:4px;
background-color: #feedf3;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
/* メルマガバックナンバー
----------------------------------------------- */
.yearlist{
width: 80px;
height: 200px;
float:left;
}
.yearlist ul li {
text-align: center;
background-color: #feedf3;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 3px;
}

.mailmagazine{
//overflow: auto;
width: 400px;
border: solid 1px #9AACAE;
font-size: 12px;
color: $(body.text.color);
background: #EFEFEF;
margin: 5px;
padding: 20px;
}
